datablock ParticleData(LavaSmokeParticle)
{
    dragCoefficient = 1;
    gravityCoefficient = -0.01;
    windCoefficient = 1;
    inheritedVelFactor = 0;
    constantAcceleration = 0;
    lifetimeMS = 1000;
    lifetimeVarianceMS = 100;
    useInvAlpha = 1;
    spinRandomMin = -90;
    spinRandomMax = 500;
    textureName = "particleTest";
    times[0] = 0;
    times[1] = 0.5;
    times[2] = 1;
    colors[0] = "0.460000 0.360000 0.260000 0.000000";
    colors[1] = "0.460000 0.460000 0.360000 0.400000";
    colors[2] = "0.460000 0.460000 0.360000 0.000000";
    sizes[0] = 3.2;
    sizes[1] = 4.6;
    sizes[2] = 7;
};

datablock ParticleEmitterData(LavaSmokeEmitter)
{
    ejectionPeriodMS = 15;
    periodVarianceMS = 0;
    ejectionVelocity = 15;
    velocityVariance = 0;
    ejectionOffset =   0;
    thetaMin = 90;
    thetaMax = 90;
    phiReferenceVel = 0;
    phiVariance = 360;
    overrideAdvances = 0;
    orientParticles= 0;
    orientOnVelocity = 1;
    particles = "LavaSmokeParticle";
};
